<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/msproject/int/in000120" xml:lang="en">
   <Header>
      <Title>Data flow</Title>
      <Keyword type="header" order="d1e2594531">
         <Level1>Data flow</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Basic data such as cost objects, resources, and calendars are
		transferred between ERP Enterprise and Microsoft Project. Microsoft Project tasks are linked
		to activities and budget lines in ERP Enterprise Project. The scheduled start and finish
		dates are transferred to ERP Enterprise.</Paragraph>
      <Paragraph>For more information on data flow, refer to Chapter 2, <Link href="/baanerp/tp/msproject/int/in000210" role="manual">Transfer of data</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>